How to install libftdi1-dev on Debian Unstable (Sid)